databases/py-postgresql - The NetBSD Packages Collection

Python interface to PostgreSQL

PyGreSQL is a python module that interfaces to a PostgreSQL database. It
embeds the PostgreSQL query library to allow easy use of the powerful
PostgreSQL features from a Python script.  This also includes support for
the Python DB-API.

Build dependencies

pkgtools/cwrappers devel/py-setuptools

Runtime dependencies

lang/python39 lang/python39 databases/postgresql13-client databases/postgresql13-client

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfpy27-postgresql-5.1.tgz
NetBSD 8.0earmv7hfpy36-postgresql-5.1.tgz
NetBSD 8.0earmv7hfpy37-postgresql-5.1.tgz
NetBSD 8.0earmv7hfpy38-postgresql-5.1.tgz
NetBSD 8.0earmv7hfpy39-postgresql-5.1.tgz
NetBSD 8.0earmv7hfpy27-postgresql-5.1.tgz
NetBSD 8.0earmv7hfpy36-postgresql-5.1.tgz
NetBSD 8.0earmv7hfpy37-postgresql-5.1.tgz
NetBSD 8.0earmv7hfpy38-postgresql-5.1.tgz
NetBSD 8.0earmv7hfpy39-postgresql-5.1.tgz
NetBSD 8.0earmv7hfpy27-postgresql-5.1.tgz
NetBSD 8.0earmv7hfpy36-postgresql-5.1.tgz
NetBSD 8.0earmv7hfpy37-postgresql-5.1.tgz
NetBSD 8.0earmv7hfpy38-postgresql-5.1.tgz
NetBSD 8.0earmv7hfpy39-postgresql-5.1.tgz
NetBSD 8.0i386py27-postgresql-5.1.tgz
NetBSD 8.0i386py36-postgresql-5.1.tgz
NetBSD 8.0i386py37-postgresql-5.1.tgz
NetBSD 8.0i386py38-postgresql-5.1.tgz
NetBSD 8.0i386py39-postgresql-5.1.tgz
NetBSD 8.0i386py27-postgresql-5.1.tgz
NetBSD 8.0i386py36-postgresql-5.1.tgz
NetBSD 8.0i386py37-postgresql-5.1.tgz
NetBSD 8.0i386py38-postgresql-5.1.tgz
NetBSD 8.0i386py39-postgresql-5.1.tgz
NetBSD 8.0powerpcpy27-postgresql-5.1.tgz
NetBSD 8.0powerpcpy36-postgresql-5.1.tgz
NetBSD 8.0powerpcpy37-postgresql-5.1.tgz
NetBSD 8.0powerpcpy38-postgresql-5.1.tgz
NetBSD 8.0powerpcpy39-postgresql-5.1.tgz
NetBSD 8.0powerpcpy27-postgresql-5.1.tgz
NetBSD 8.0powerpcpy36-postgresql-5.1.tgz
NetBSD 8.0powerpcpy37-postgresql-5.1.tgz
NetBSD 8.0powerpcpy38-postgresql-5.1.tgz
NetBSD 8.0powerpcpy39-postgresql-5.1.tgz
NetBSD 8.0powerpcpy27-postgresql-5.1.tgz
NetBSD 8.0powerpcpy36-postgresql-5.1.tgz
NetBSD 8.0powerpcpy37-postgresql-5.1.tgz
NetBSD 8.0powerpcpy38-postgresql-5.1.tgz
NetBSD 8.0powerpcpy39-postgresql-5.1.tgz
NetBSD 8.0powerpcpy27-postgresql-5.1.tgz
NetBSD 8.0powerpcpy36-postgresql-5.1.tgz
NetBSD 8.0powerpcpy37-postgresql-5.1.tgz
NetBSD 8.0powerpcpy38-postgresql-5.1.tgz
NetBSD 8.0powerpcpy39-postgresql-5.1.tgz
NetBSD 8.0powerpcpy27-postgresql-5.1.tgz
NetBSD 8.0powerpcpy36-postgresql-5.1.tgz
NetBSD 8.0powerpcpy37-postgresql-5.1.tgz
NetBSD 8.0powerpcpy38-postgresql-5.1.tgz
NetBSD 8.0powerpcpy39-postgresql-5.1.tgz
NetBSD 8.0x86_64py27-postgresql-5.1.tgz
NetBSD 8.0x86_64py36-postgresql-5.1.tgz
NetBSD 8.0x86_64py37-postgresql-5.1.tgz
NetBSD 8.0x86_64py38-postgresql-5.1.tgz
NetBSD 8.0x86_64py39-postgresql-5.1.tgz
NetBSD 8.0x86_64py27-postgresql-5.1.tgz
NetBSD 8.0x86_64py36-postgresql-5.1.tgz
NetBSD 8.0x86_64py37-postgresql-5.1.tgz
NetBSD 8.0x86_64py38-postgresql-5.1.tgz
NetBSD 8.0x86_64py39-postgresql-5.1.tgz
NetBSD 9.0aarch64py27-postgresql-5.1.tgz
NetBSD 9.0aarch64py36-postgresql-5.1.tgz
NetBSD 9.0aarch64py37-postgresql-5.1.tgz
NetBSD 9.0aarch64py38-postgresql-5.1.tgz
NetBSD 9.0aarch64py39-postgresql-5.1.tgz
NetBSD 9.0aarch64py27-postgresql-5.1.tgz
NetBSD 9.0aarch64py36-postgresql-5.1.tgz
NetBSD 9.0aarch64py37-postgresql-5.1.tgz
NetBSD 9.0aarch64py38-postgresql-5.1.tgz
NetBSD 9.0aarch64py39-postgresql-5.1.tgz
NetBSD 9.0aarch64py27-postgresql-5.1.tgz
NetBSD 9.0aarch64py36-postgresql-5.1.tgz
NetBSD 9.0aarch64py37-postgresql-5.1.tgz
NetBSD 9.0aarch64py38-postgresql-5.1.tgz
NetBSD 9.0aarch64py39-postgresql-5.1.tgz
NetBSD 9.0aarch64py27-postgresql-5.1.tgz
NetBSD 9.0aarch64py310-postgresql-5.1.tgz
NetBSD 9.0aarch64py36-postgresql-5.1.tgz
NetBSD 9.0aarch64py37-postgresql-5.1.tgz
NetBSD 9.0aarch64py38-postgresql-5.1.tgz
NetBSD 9.0aarch64py39-postgresql-5.1.tgz
NetBSD 9.0alphapy27-postgresql-5.1.tgz
NetBSD 9.0alphapy36-postgresql-5.1.tgz
NetBSD 9.0alphapy37-postgresql-5.1.tgz
NetBSD 9.0alphapy38-postgresql-5.1.tgz
NetBSD 9.0alphapy39-postgresql-5.1.tgz
NetBSD 9.0alphapy27-postgresql-5.1.tgz
NetBSD 9.0alphapy36-postgresql-5.1.tgz
NetBSD 9.0alphapy37-postgresql-5.1.tgz
NetBSD 9.0alphapy38-postgresql-5.1.tgz
NetBSD 9.0alphapy39-postgresql-5.1.tgz
NetBSD 9.0alphapy27-postgresql-5.1.tgz
NetBSD 9.0alphapy36-postgresql-5.1.tgz
NetBSD 9.0alphapy37-postgresql-5.1.tgz
NetBSD 9.0alphapy38-postgresql-5.1.tgz
NetBSD 9.0alphapy39-postgresql-5.1.tgz
NetBSD 9.0alphapy27-postgresql-5.1.tgz
NetBSD 9.0alphapy36-postgresql-5.1.tgz
NetBSD 9.0alphapy37-postgresql-5.1.tgz
NetBSD 9.0alphapy38-postgresql-5.1.tgz
NetBSD 9.0alphapy39-postgresql-5.1.tgz
NetBSD 9.0earmpy27-postgresql-5.1.tgz
NetBSD 9.0earmpy36-postgresql-5.1.tgz
NetBSD 9.0earmpy37-postgresql-5.1.tgz
NetBSD 9.0earmpy38-postgresql-5.1.tgz
NetBSD 9.0earmpy39-postgresql-5.1.tgz
NetBSD 9.0earmpy27-postgresql-5.1.tgz
NetBSD 9.0earmpy36-postgresql-5.1.tgz
NetBSD 9.0earmpy37-postgresql-5.1.tgz
NetBSD 9.0earmpy38-postgresql-5.1.tgz
NetBSD 9.0earmpy39-postgresql-5.1.tgz
NetBSD 9.0earmpy27-postgresql-5.1.tgz
NetBSD 9.0earmpy36-postgresql-5.1.tgz
NetBSD 9.0earmpy37-postgresql-5.1.tgz
NetBSD 9.0earmpy38-postgresql-5.1.tgz
NetBSD 9.0earmpy39-postgresql-5.1.tgz
NetBSD 9.0earmpy27-postgresql-5.1.tgz
NetBSD 9.0earmpy36-postgresql-5.1.tgz
NetBSD 9.0earmpy37-postgresql-5.1.tgz
NetBSD 9.0earmpy38-postgresql-5.1.tgz
NetBSD 9.0earmpy39-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy27-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy36-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy37-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy38-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy39-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy27-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy36-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy37-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy38-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy39-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy27-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy36-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy37-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy38-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy39-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy27-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy310-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy36-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy37-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy38-postgresql-5.1.tgz
NetBSD 9.0earmv6hfpy39-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy27-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy36-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy37-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy38-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy39-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy27-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy36-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy37-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy38-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy39-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy27-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy36-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy37-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy38-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy39-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy27-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy36-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy37-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy38-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy39-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy27-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy310-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy36-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy37-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy38-postgresql-5.1.tgz
NetBSD 9.0earmv7hfpy39-postgresql-5.1.tgz
NetBSD 9.0i386py27-postgresql-5.1.tgz
NetBSD 9.0i386py36-postgresql-5.1.tgz
NetBSD 9.0i386py37-postgresql-5.1.tgz
NetBSD 9.0i386py38-postgresql-5.1.tgz
NetBSD 9.0i386py39-postgresql-5.1.tgz
NetBSD 9.0i386py27-postgresql-5.1.tgz
NetBSD 9.0i386py36-postgresql-5.1.tgz
NetBSD 9.0i386py37-postgresql-5.1.tgz
NetBSD 9.0i386py38-postgresql-5.1.tgz
NetBSD 9.0i386py39-postgresql-5.1.tgz
NetBSD 9.0i386py27-postgresql-5.1.tgz
NetBSD 9.0i386py36-postgresql-5.1.tgz
NetBSD 9.0i386py37-postgresql-5.1.tgz
NetBSD 9.0i386py38-postgresql-5.1.tgz
NetBSD 9.0i386py39-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy27-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy36-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy37-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy38-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy39-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy27-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy36-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy37-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy38-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy27-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy36-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy37-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy38-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy39-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy27-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy36-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy37-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy38-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy39-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy27-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy36-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy37-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy38-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy39-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy27-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy36-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy37-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy38-postgresql-5.1.tgz
NetBSD 9.0mips64ebpy39-postgresql-5.1.tgz
NetBSD 9.0mipselpy38-postgresql-5.1.tgz
NetBSD 9.0mipselpy38-postgresql-5.1.tgz
NetBSD 9.0mipselpy38-postgresql-5.1.tgz
NetBSD 9.0mipselpy38-postgresql-5.1.tgz
NetBSD 9.0powerpcpy27-postgresql-5.1.tgz
NetBSD 9.0powerpcpy36-postgresql-5.1.tgz
NetBSD 9.0powerpcpy37-postgresql-5.1.tgz
NetBSD 9.0powerpcpy38-postgresql-5.1.tgz
NetBSD 9.0powerpcpy39-postgresql-5.1.tgz
NetBSD 9.0powerpcpy27-postgresql-5.1.tgz
NetBSD 9.0powerpcpy36-postgresql-5.1.tgz
NetBSD 9.0powerpcpy37-postgresql-5.1.tgz
NetBSD 9.0powerpcpy38-postgresql-5.1.tgz
NetBSD 9.0powerpcpy39-postgresql-5.1.tgz
NetBSD 9.0powerpcpy27-postgresql-5.1.tgz
NetBSD 9.0powerpcpy36-postgresql-5.1.tgz
NetBSD 9.0powerpcpy37-postgresql-5.1.tgz
NetBSD 9.0powerpcpy38-postgresql-5.1.tgz
NetBSD 9.0powerpcpy39-postgresql-5.1.tgz
NetBSD 9.0powerpcpy27-postgresql-5.1.tgz
NetBSD 9.0powerpcpy36-postgresql-5.1.tgz
NetBSD 9.0powerpcpy37-postgresql-5.1.tgz
NetBSD 9.0powerpcpy38-postgresql-5.1.tgz
NetBSD 9.0powerpcpy39-postgresql-5.1.tgz
NetBSD 9.0powerpcpy27-postgresql-5.1.tgz
NetBSD 9.0powerpcpy36-postgresql-5.1.tgz
NetBSD 9.0powerpcpy37-postgresql-5.1.tgz
NetBSD 9.0powerpcpy38-postgresql-5.1.tgz
NetBSD 9.0powerpcpy39-postgresql-5.1.tgz
NetBSD 9.0sh3elpy27-postgresql-5.1.tgz
NetBSD 9.0sh3elpy36-postgresql-5.1.tgz
NetBSD 9.0sh3elpy37-postgresql-5.1.tgz
NetBSD 9.0sh3elpy38-postgresql-5.1.tgz
NetBSD 9.0sh3elpy39-postgresql-5.1.tgz
NetBSD 9.0sh3elpy38-postgresql-5.1.tgz
NetBSD 9.0sh3elpy27-postgresql-5.1.tgz
NetBSD 9.0sh3elpy36-postgresql-5.1.tgz
NetBSD 9.0sh3elpy37-postgresql-5.1.tgz
NetBSD 9.0sh3elpy38-postgresql-5.1.tgz
NetBSD 9.0sh3elpy39-postgresql-5.1.tgz
NetBSD 9.0sh3elpy27-postgresql-5.1.tgz
NetBSD 9.0sh3elpy36-postgresql-5.1.tgz
NetBSD 9.0sh3elpy37-postgresql-5.1.tgz
NetBSD 9.0sh3elpy38-postgresql-5.1.tgz
NetBSD 9.0sh3elpy39-postgresql-5.1.tgz
NetBSD 9.0sh3elpy27-postgresql-5.1.tgz
NetBSD 9.0sh3elpy36-postgresql-5.1.tgz
NetBSD 9.0sh3elpy37-postgresql-5.1.tgz
NetBSD 9.0sh3elpy38-postgresql-5.1.tgz
NetBSD 9.0sh3elpy39-postgresql-5.1.tgz
NetBSD 9.0sparc64py27-postgresql-5.1.tgz
NetBSD 9.0sparc64py36-postgresql-5.1.tgz
NetBSD 9.0sparc64py37-postgresql-5.1.tgz
NetBSD 9.0sparc64py38-postgresql-5.1.tgz
NetBSD 9.0sparc64py39-postgresql-5.1.tgz
NetBSD 9.0sparc64py27-postgresql-5.1.tgz
NetBSD 9.0sparc64py36-postgresql-5.1.tgz
NetBSD 9.0sparc64py37-postgresql-5.1.tgz
NetBSD 9.0sparc64py38-postgresql-5.1.tgz
NetBSD 9.0sparc64py39-postgresql-5.1.tgz
NetBSD 9.0sparc64py27-postgresql-5.1.tgz
NetBSD 9.0sparc64py36-postgresql-5.1.tgz
NetBSD 9.0sparc64py37-postgresql-5.1.tgz
NetBSD 9.0sparc64py38-postgresql-5.1.tgz
NetBSD 9.0sparc64py39-postgresql-5.1.tgz
NetBSD 9.0sparc64py27-postgresql-5.1.tgz
NetBSD 9.0sparc64py310-postgresql-5.1.tgz
NetBSD 9.0sparc64py36-postgresql-5.1.tgz
NetBSD 9.0sparc64py37-postgresql-5.1.tgz
NetBSD 9.0sparc64py38-postgresql-5.1.tgz
NetBSD 9.0sparc64py39-postgresql-5.1.tgz
NetBSD 9.0sparcpy27-postgresql-5.1.tgz
NetBSD 9.0sparcpy36-postgresql-5.1.tgz
NetBSD 9.0sparcpy37-postgresql-5.1.tgz
NetBSD 9.0sparcpy38-postgresql-5.1.tgz
NetBSD 9.0sparcpy39-postgresql-5.1.tgz
NetBSD 9.0sparcpy27-postgresql-5.1.tgz
NetBSD 9.0sparcpy36-postgresql-5.1.tgz
NetBSD 9.0sparcpy37-postgresql-5.1.tgz
NetBSD 9.0sparcpy38-postgresql-5.1.tgz
NetBSD 9.0sparcpy39-postgresql-5.1.tgz
NetBSD 9.0sparcpy27-postgresql-5.1.tgz
NetBSD 9.0sparcpy36-postgresql-5.1.tgz
NetBSD 9.0sparcpy37-postgresql-5.1.tgz
NetBSD 9.0sparcpy38-postgresql-5.1.tgz
NetBSD 9.0sparcpy39-postgresql-5.1.tgz
NetBSD 9.0x86_64py27-postgresql-5.1.tgz
NetBSD 9.0x86_64py36-postgresql-5.1.tgz
NetBSD 9.0x86_64py37-postgresql-5.1.tgz
NetBSD 9.0x86_64py38-postgresql-5.1.tgz
NetBSD 9.0x86_64py39-postgresql-5.1.tgz
NetBSD 9.0x86_64py27-postgresql-5.1.tgz
NetBSD 9.0x86_64py36-postgresql-5.1.tgz
NetBSD 9.0x86_64py37-postgresql-5.1.tgz
NetBSD 9.0x86_64py38-postgresql-5.1.tgz
NetBSD 9.0x86_64py39-postgresql-5.1.tgz
NetBSD 9.0x86_64py27-postgresql-5.1.tgz
NetBSD 9.0x86_64py310-postgresql-5.1.tgz
NetBSD 9.0x86_64py36-postgresql-5.1.tgz
NetBSD 9.0x86_64py37-postgresql-5.1.tgz
NetBSD 9.0x86_64py38-postgresql-5.1.tgz
NetBSD 9.0x86_64py39-postgresql-5.1.tgz
NetBSD 9.0x86_64py27-postgresql-5.1.tgz
NetBSD 9.0x86_64py36-postgresql-5.1.tgz
NetBSD 9.0x86_64py37-postgresql-5.1.tgz
NetBSD 9.0x86_64py38-postgresql-5.1.tgz
NetBSD 9.0x86_64py39-postgresql-5.1.tgz
NetBSD 9.0x86_64py27-postgresql-5.1.tgz
NetBSD 9.0x86_64py36-postgresql-5.1.tgz
NetBSD 9.0x86_64py37-postgresql-5.1.tgz
NetBSD 9.0x86_64py38-postgresql-5.1.tgz
NetBSD 9.0x86_64py39-postgresql-5.1.tgz
NetBSD 9.0x86_64py27-postgresql-5.1.tgz
NetBSD 9.0x86_64py36-postgresql-5.1.tgz
NetBSD 9.0x86_64py37-postgresql-5.1.tgz
NetBSD 9.0x86_64py38-postgresql-5.1.tgz
NetBSD 9.0x86_64py39-postgresql-5.1.tgz
NetBSD 9.0x86_64py27-postgresql-5.1.tgz
NetBSD 9.0x86_64py36-postgresql-5.1.tgz
NetBSD 9.0x86_64py37-postgresql-5.1.tgz
NetBSD 9.0x86_64py38-postgresql-5.1.tgz
NetBSD 9.0x86_64py39-postgresql-5.1.tgz
NetBSD 9.0x86_64py27-postgresql-5.1.tgz
NetBSD 9.0x86_64py310-postgresql-5.1.tgz
NetBSD 9.0x86_64py37-postgresql-5.1.tgz
NetBSD 9.0x86_64py38-postgresql-5.1.tgz
NetBSD 9.0x86_64py39-postgresql-5.1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.